QLTS_DHKH - Lap trinh #4431
Hién ton khi chon ma 16
05/07/2023 14:59 - D3 Kién Trung

Status: béng Start date: 05/07/2023

Priority: Cao Due date: 10/07/2023

Assignee: D6 Duy Diing % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

1- Khi chon phiéu xu4t diéu chyén -> An ma 16 hién ra cac théng tin Ma 16 - Tén 16 - Ngay nhap - Han sif dung - Tén

History

#1 - 06/07/2023 21:31 - Vii Hoi
- Assignee changed from Vii Hi to B8 Duy Diing

#2 - 10/07/2023 10:53 - D6 Duy Diing

- Status changed from Tao mdi to Da nhan viéc

#3 - 10/07/2023 10:53 - P6 Duy Diing
- Due date changed from 07/07/2023 to 10/07/2023
- Status changed from D& nhan viéc to Két thidc

- % Done changed from 0 to 100

#4 - 07/09/2023 13:53 - B4 Kién Trung

- Status changed from Két thic to Béng
